=== debian/watch ===
version=3

#opts=filenamemangle=s/.+\/biojava-?(\d\S*)\.tar\.gz/biojava-$1.tar.gz/  \
opts=dversionmangle=s/\+(repack|dfsg)// \
  https://github.com/biojava/biojava/tags .*/biojava-?(\d\S*)\.tar\.gz
