## biojava4-live 4.1.0+dfsg

=== debian/changelog ===
biojava4-live (4.1.0+dfsg-3) unstable; urgency=medium

  * Fix FTBS unmappable characters (Closes: #795849). 

 -- Olivier Sallou <osallou@debian.org>  Mon, 17 Aug 2015 14:54:33 +0000

biojava4-live (4.1.0+dfsg-2) unstable; urgency=medium

  * Remove some network related tests (Closes: #795685). 

 -- Olivier Sallou <osallou@debian.org>  Sun, 16 Aug 2015 16:33:47 +0200

biojava4-live (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Wed, 12 Aug 2015 09:32:50 +0200

biojava4-live (4.0.0+dfsg-1) unstable; urgency=medium

  * BioJava4 packaging  (Closes: #776704).

 -- Olivier Sallou <osallou@debian.org>  Fri, 30 Jan 2015 17:24:21 +0100
