## biojava4-live 4.2.5+dfsg

=== debian/changelog ===
biojava4-live (4.2.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #846581
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2016 22:23:11 +0100

biojava4-live (4.2.4+dfsg-2) unstable; urgency=medium

  * d/control: add jgrapht as required dependency instead of suggests
               (Closes: #848768) 

 -- Olivier Sallou <osallou@debian.org>  Tue, 20 Dec 2016 10:48:01 +0100

biojava4-live (4.2.4+dfsg-1) unstable; urgency=medium

  *  New upstream release

 -- Olivier Sallou <osallou@debian.org>  Mon, 05 Dec 2016 09:37:13 +0100

biojava4-live (4.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/rules: export LC_ALL=C.UTF-8
  * Fix clean target
  * d/watch: do not report beta versions
  * d/rules: tolerate test failures of biojava-core which happens in stretch
    sbuild environments for no obvious reasons
    Closes: #843712
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2016 14:45:01 +0100
