## biojava4-live 4.2.7+dfsg

=== debian/changelog ===
biojava4-live (4.2.7+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Mon, 15 May 2017 12:17:18 +0000
