## biojava4-live 4.2.11%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                      junit4,
                      javahelper,
                      ant-optional,
+                     ant-contrib,
                      icedtea-netx,
                      libhamcrest-java,
                      libjson-simple-java (>= 1.1.1),
@@ -28,7 +29,7 @@
                      libslf4j-java,
                      libxmlunit-java,
                      libjgrapht-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biojava4-live.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/biojava4-live.git
 Homepage: http://www.biojava.org
