## biojava4-live 4.2.11+dfsg

=== debian/changelog ===
biojava4-live (4.2.11+dfsg-1) unstable; urgency=medium

  * New upstream release 
    d/control: move standards to 4.1.3

 -- Olivier Sallou <osallou@debian.org>  Sat, 10 Feb 2018 17:49:11 +0000

biojava4-live (4.2.7+dfsg-2) unstable; urgency=medium

  * Fix openjdk 1.8/1.9 compilation/testing (Closes: #875334). 
  * d/control: switch policy to 4.0.0

 -- Olivier Sallou <osallou@debian.org>  Mon, 11 Sep 2017 07:45:17 +0000
