=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	cp -r biojava-*/src biojavadoc/
 	sed -e 's/BJLIB/biojava/g' debian/build.xml > biojavadoc/build.xml
 	cd biojavadoc && ant javadocs
-	rm -rf biojavadoc
+	# rm -rf biojavadoc
 
 override_dh_auto_test:
 	echo '*********************************************************************************'
