## biojava4-live 4.2.12%2Bdfsg

=== debian/changelog ===
biojava4-live (4.2.12+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Switch to libnetx-java from icedtea-netx and downgrade to a Suggests.
    It is only needed by biojava-structure-gui for one operation, which is
    done by reflection.
  * Replace embedded copy of JavaScript libraries with symlinks to the
    dependency of default-jdk-doc.
  * debian/copyright: added explanation for repacked upstream tarball

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 18 Jan 2019 11:47:46 -0800

biojava4-live (4.2.12+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

  [ tony mancill ]
  * Add build-dep on libjaxb-api-java and libjaxb-java
  * Add jaxb-api and jaxb-impl JARs to classpaths in debian/build.xml
    Closes: #917655, #917667
  * Drop --add-modules java.se.ee from javadoc task

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 16:05:19 +0100
