## biojava4-live 4.2.12+dfsg

=== debian/changelog ===
biojava4-live (4.2.12+dfsg-8) unstable; urgency=medium

  * Fixing ambiguous method call to newFileSystem, thanks to Hans Joachim
    Desserud! (Closes: #1025887)
  * Correcting the Lintian override for embedded JS after a change in Lintian
    syntax

 -- Pierre Gruet <pgt@debian.org>  Sun, 11 Dec 2022 22:19:23 +0100

biojava4-live (4.2.12+dfsg-7) unstable; urgency=medium

  * Moving javahelper from B-D-Indep to B-D to avoid clean failure in source
    builds
  * Adding myself to the uploaders
  * Raising Standards version to 4.6.1 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 02 Oct 2022 07:32:00 +0200

biojava4-live (4.2.12+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Depending again on libjgrapht0.8-java instead of libjgrapht-java
  * Excluding more tests needing the network

 -- Pierre Gruet <pgt@debian.org>  Sun, 12 Dec 2021 22:15:47 +0100

biojava4-live (4.2.12+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Stopping symlinking jquery* files from default-jdk-doc to the ones we
    package as symlinks break each time default-jdk-doc evolves
    (Closes: #988846)
  * Adding a Lintian override for the resulting warning on embedded JS copies
  * Removing obsolete patches

 -- Pierre Gruet <pgt@debian.org>  Wed, 13 Oct 2021 18:00:50 +0200

biojava4-live (4.2.12+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Return biojava4 versions only
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:03:33 +0200

biojava4-live (4.2.12+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #964982)

 -- Paul Gevers <elbrus@debian.org>  Mon, 13 Jul 2020 21:28:31 +0200

biojava4-live (4.2.12+dfsg-3) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Don't hardcode openjdk-11 path in debian/rules

  [ Gilles Filippini <pini@debian.org> ]
  * Tentative fix to build against json-simple 3 Closes: #960654

 -- Olivier Sallou <osallou@debian.org>  Fri, 15 May 2020 09:04:30 +0000
