=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: biojava4-live
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <osallou@debian.org>
+Uploaders: Olivier Sallou <osallou@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               ant
+Build-Depends: debhelper-compat (= 13),
+               ant,
+               javahelper
 Build-Depends-Indep: libcommons-dbcp-java,
                      libhsqldb-java,
                      libcommons-collections3-java,
@@ -12,27 +14,30 @@
                      libcommons-logging-java,
                      libcommons-math-java,
                      libcommons-cli-java,
-                     libguava-java (>= 17.0),
+                     libguava-java,
                      libcommons-codec-java,
-                     libitext5-java (>= 5.4.1),
-                     libjmol-java (>= 14.6.4),
+                     libitext5-java,
+                     libjmol-java,
                      libvecmath-java,
-                     default-jdk (>= 1:1.6),
+                     default-jdk-headless,
                      junit4,
-                     javahelper,
                      ant-optional,
                      ant-contrib,
-                     icedtea-netx,
                      libhamcrest-java,
-                     libjson-simple-java (>= 1.1.1),
+                     libjson-simple-java,
                      liblog4j2-java,
                      libslf4j-java,
                      libxmlunit-java,
-                     libjgrapht-java
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biojava4-live.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/biojava4-live.git
-Homepage: http://www.biojava.org
+                     libjgrapht0.8-java,
+                     libjaxb-api-java,
+                     libjaxb-java,
+                     libnetx-java,
+                     default-jdk-doc
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/biojava4-live
+Vcs-Git: https://salsa.debian.org/med-team/biojava4-live.git
+Homepage: https://www.biojava.org
+Rules-Requires-Root: no
 
 Package: libbiojava4.0-java
 Architecture: all
@@ -44,20 +49,20 @@
          libcommons-logging-java,
          libhsqldb-java,
          libbytecode-java,
-         icedtea-netx,
          libjson-simple-java,
          libcommons-codec-java,
-         libitext5-java (>= 5.4.1),
-         libjmol-java (>=14.6.4),
+         libitext5-java,
+         libjmol-java,
          liblog4j2-java,
-         libguava-java (>= 17.0),
+         libguava-java,
          libslf4j-java,
          libcommons-math-java,
-         libjgrapht-java,
+         libjgrapht0.8-java,
          libvecmath-java
 Suggests: java-virtual-machine,
           libbiojava4-java,
-          libbiojava4-java-doc
+          libbiojava4-java-doc,
+          libnetx-java
 Description: Java API to biological data and applications (version 4)
  This package presents the Open Source Java API to biological databases
  and a series of mostly sequence-based algorithms.
@@ -92,8 +97,10 @@
 
 Package: libbiojava4-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         default-jdk-doc
 Suggests: libbiojava4-java-demos,
           libbiojava4-java
 Description: [Biology] Documentation for BioJava
