=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,14 @@
 export LC_ALL=C.UTF-8
 
 JAVA_HOME=/usr/lib/jvm/default-java
+
+JSON_SIMPLE_VERSION = $(shell dpkg -l libjson-simple-java | grep '^ii' | awk '{print $$3}')
+JSON_SIMPLE_3 = $(shell dpkg --compare-versions '$(JSON_SIMPLE_VERSION)' '>' '3.1.1-1~' && echo yes || echo no)
+ifeq (yes,$(JSON_SIMPLE_3))
+JSON_SIMPLE_PACKAGE = com.github.cliftonlabs.json_simple
+else
+JSON_SIMPLE_PACKAGE = org.json.simple
+endif
 
 %:
 	dh $@  --with javahelper
@@ -31,6 +39,10 @@
 	sed -e 's/BJLIB/biojava4-jcolorbrewer/g' debian/build.xml > biojava-jcolorbrewer/build.xml
 
 override_dh_auto_build:
+	find . -type f -name \*.java -exec grep -q 'import @JSON_SIMPLE_PACKAGE@' {} \; \
+	  -exec sed -i.json-simple \
+		    -e 's,@JSON_SIMPLE_PACKAGE@,$(JSON_SIMPLE_PACKAGE),' \
+		    {} \; -print
 	cd biojava-jcolorbrewer && ant jar
 	cd biojava-forester && ant jar
 	cd biojava-core && ant jar
@@ -56,6 +68,7 @@
 	# rm -rf biojavadoc
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	echo '*********************************************************************************'
 	echo '* The following test is ignored since under certain circumstances it might fail *'
 	echo '* Please check the result!                                                      *'
@@ -79,6 +92,7 @@
 	#cd biojava-structure && ant test
 	cd biojava-structure-gui && ant test
 	cd biojava-ontology && ant test
+endif
 
 override_dh_clean:
 	dh_clean
@@ -91,7 +105,8 @@
 	rm -rf doc
 	find . -name "*.class" -delete
 	rm -rf buildtest
+	find . -type f -name \*.java.json-simple \
+	  -exec sh -c 'file={} && mv $$file $${file%.json-simple}' \; -print
 
 get-orig-source:
 	debian/get-orig-source
-
